Lanzan un parche para seis problemas de seguridad en WordPress

Open SourceRedesSeguridadSoftware
0 0 No hay comentarios

Entre los seis problemas que soluciona WordPress 4.2.4 se encuentran una vulnerabilidad que podría desencadenar una inyección de código SQL y otras tres de “cross-site scripting”.

The Document Foundation no es la compañía dedicada al desarrollo open source que ha decidido anunciar novedades esta semana.

Los responsables de WordPress también se han visto obligados a actualizar su conocido software para gestión de contenido, en su caso por una cuestión de protección a los usuarios que se sirven de él.

Y es que WordPress 4.2.4, que así se llama la última versión de esta herramienta para construir páginas webs y blogs, ha sido presentado directamente como una solución de seguridad.

Por una parte, WordPress 4.2.4 pone fin a cuatro errores que afectaban al correcto funcionamiento de su plataforma. Y por otro lado, también corta seis problemas que hasta el momento de la actualización podían ser aprovechados por los ciberdelincuentes.

Entre ellos cabe destacar una vulnerabilidad con potencial para desencadenar una inyección de código SQL y hasta tres problemas de cross-site scripting.

Desde WordPress indican que WordPress 4.2.4 funciona a modo de parche para todas las versiones precedentes y recomiendan aplicarlo lo antes posible.

Leer la biografía del autor  Ocultar la biografía del autor